*{
	margin: 0; padding: 0; border: 0; 	outline: 0; vertical-align: baseline; background: transparent; /*font-size:12px;*/
}
body{
	font-size:12px; font-family: Arial, Helvetica, sans-serif; color:#4B4740; background:#C4BCA8 url(/img/background.jpg) 0 0 scroll;
	height:100%; text-align:center;
}
a img{
	border:0;
}
a{
	color:#39352C;
}
a:hover{
	color:#ffffff !important;
}
.png { filter:expression(fixPNG(this)); }
.wrapper{
	background: url(/img/grad.jpg) 0 0 repeat-x; width:100%; display:table; //display:inline-block;
}
.noscript{
	border:2px solid black; text-align:center; padding:5px 0; font-weight:bold; color:#fff; position:relative; top:-10px;
}
.usr{
	width:1004px; margin:0 auto;
}
.share{
	width:956px; margin:0 auto; text-align:left; 
}
.topLine{
	border-bottom:1px solid #000000; margin: 8px 5px 30px; padding: 0 0 5px; font-size:11px; color:#000000;
}
.lang{
	display:block; float:right; width:55px; margin-top:13px; margin-left:10px;
}
.topItem{
	display:block; float:right; padding:0 10px 0; margin-top:13px; font-size:11px;
}
.cenDay{
	border-color:#000000; border-style:solid; border-width:0 1px;
}
.topLine strong{
    font-size:11px;
}
.logo{
	display:block; text-align:center; height:46px; overflow:hidden;
}
.shadowBordBox{
	background: url(/img/shadow_both.gif) 0 0 repeat-y;
}
.topShadow{
	background: url(/img/fixme.gif) 0 0 no-repeat; padding:14px 7px 0 5px;
}
.flashBox img{
	display:block;
}
.flashBox{
    width:944px; height:460px; overflow:hidden;
}
.mainBox{
	background:#B5AB96 url(/img/mainboxbg.jpg) 0 0 scroll;
}
.mainShadow{
	background:url(/img/mainboxbgsh.jpg) 0 0 repeat-x; padding-bottom:25px;
}
.mainShadow table{
	border-spacing:0; width:100%;
}
.mainShadow table tr td{
	padding:0;
}
.mainShadow table tr td, .mainShadow table tr th{
	width:230px; vertical-align:top;
}
.mainShadow table tr td.mapMain, .mainShadow table tr th.mapMain{
	width:auto; text-align:left;
}
.mainShadow table tr th{
	padding:15px 0; font-family: Georgia, Arial, Helvetica, sans-serif;text-align:left; 
}
.mainShadow table tr th a{
	font-size:0.9em; margin-left:30px;
}
.anonsBox{
	margin:0 30px;
}
.shadowPhoto{
	border-spacing:0; width:auto !important; border-collapse:collapse;
}
.shadowPhoto tr td{
	width:auto !important; padding:0;
}
.shadowPhoto tr td.rightSh{
	width:4px; vertical-align:bottom;
}
.shadowPhoto tr td img{
	display:block;
}
.shadowImgTop{
	background:url(/img/image_top.png) bottom left repeat-x;
	//background:none; //filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='img/image_top.png');
}
.shadowImgBottom{
	background:url(/img/image_bottom.png) top left repeat-x;
	//background:none; //filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='img/image_bottom.png');
}
.shadowImgTop, .shadowImgBottom, .rightSh{
	height:3px;
}
.rightImg{
	background:url(/img/image_right.png) 0 0 repeat-y; height:auto !important;
	//background:none; //filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='img/image_right.png');
}
.anonsBox small{
	display:block; color:#ffffff; font-size:0.75em; padding:7px 0 3px;
}
.anonsLink{
	font-size:1.16em; font-family: Georgia, Arial, Helvetica, sans-serif; 
}
.anonsBox p{
	font-size:0.91em; color:#635E53; padding:10px 0 0;
}
.centerLine{
	border-style:solid; border-color:#A59E8E; border-width: 0 1px;
}
.bottomShadow{
	background:url(/img/program_bg.jpg) 0 0 no-repeat; padding:20px 0 20px 20px; border-bottom:1px solid #000000; width:936px; text-align:left;
}
.bottomShadowPage{
	background:url(/img/footer_sh_bg.jpg) 0 0 no-repeat; padding:0 0 10px 20px; border-bottom:1px solid #000000; width:936px; text-align:left;
}
.bottomShadow table{
	border-spacing:0; border-collapse:collapse;
}
.photoDesc{
	width:105px;
}
.programsDesc{
	width:120px;font-size:11px; padding-top:5px; padding-right:10px;
}
.bottomShadow table tr td{
	vertical-align:top;
}
.bottomShadow table .shadowPhoto{
	display:block; float:left;
}
.programsDesc a{
	font-weight:bold;
}
.programsDesc p{
	color:#635E53; margin-top:5px; font-size:11px;
}
.bottomShadow table .shadowPhoto tr td a img{
	opacity:0.2; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=20);
}
.bottomShadow table .shadowPhoto tr td a img.ophover{
	opacity:1; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}
.footerLinks{
	font-size:11px; text-align:center; padding:10px 0 20px;
}
.footerLinks a{
	color:#39352C; padding:0 6px; border-left:1px solid #8E8777; font-size:11px;
}
div.footerLinks a:first-child{
	border-left:0;
}
.copyright{
	text-align:center; font-size:11px; color:#635E53; padding-bottom:20px; clear:both;
}
.copyright a{
	color:#93000E; font-size:11px;
}
/*** Page ***/
/** position blocks **/
div.pageBox{
	width:944px; 
	background:url(/img/page_bg.gif) 0 0 repeat-y;
}
.contentWrapper{
	width:100%;
}
.contentWrapper tr td{
    vertical-align:top;
}
.content{
	background: url(/img/pageGrad.jpg) 0 190px no-repeat; 
}
div.subLine{
	width:185px; float:left; padding-top:50px;
}
div.textBlock{
	margin-left:188px; padding:15px 10px;
}
/*div.navigation{
	float:left; width:158px; margin-left:-944px; background:#252525;
}*/
.navigation{
	width:158px; background:#252525; 
}
/*ul.secondLevel, */
ul.secondLevel{
	display:none;
}
ul.firstLevel {
	padding:15px 0 0;
}
ul.firstLevel li{
	list-style:none; padding:0; //border:1px solid #252525;
}
ul.firstLevel li a{
	display:block; margin-left:15px; margin-bottom:7px; 
}
ul.secondLevel{
	padding:5px 0 0; margin:0 0 10px; background:#40341D; //border-color:#252525; //border-style:solid; //border-width:1px 0;
}
ul.secondLevel li{
	padding:0; display:block; //border:1px solid #40341D;
}
ul.secondLevel li a{
	display:block; margin: 0 0 0 15px; padding:5px 0; 
}
ul.thirdLevel{
	background:#36342C; padding:5px 0 5px; margin-bottom:5px;
}
ul.thirdLevel li{
    //border:1px solid #36342C;
}
ul.thirdLevel li a{
	margin-left:25px;
}
/*Active*/
ul.firstLevel li.activeItem ul.secondLevel{
    display:block;
}
.allReset{
	clear: both; height:1px; overflow:hidden; visibility:hidden;
}
.visualPage{
	overflow:hidden; width:786px; height:190px; background-position: 0 0; background-repeat:no-repeat;
}
.subLine .anonsBox{
	margin:0 15px 20px 20px;
}
.subName{
	display:block; font-weight:bold; margin:0 0 10px 0;font-size:11px; font-family: Georgia, Arial, Helvetica, sans-serif;
}
.textBlock h1{
    height:32px; color:#fff; font-size:20px; padding: 8px 0 0 15px;
    background:url(/img/h1_bg.png) 0 0 repeat-y; font-family: Georgia, Arial, Helvetica, sans-serif;
    //background:none; //filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='/img/h1_bg.png');
}
.contentBlock{
    padding:0 35px 0 15px; 
}
.contentBlock *{
   font-size:11px; 
}
.contentBlock p, .contentBlock h2{
    margin-top:15px; font-size:12px;
}
.contentBlock h2{
   font-family: Georgia, Arial, Helvetica, sans-serif; font-size:11px; 
}
.pictureArticle{
    float:right; margin:15px 0 10px 15px;clear:right;
}
.textNote{
    color:#8A6319; padding:15px 30px 0; font-size:11px;
}
.contentBlock a{
    color:#8A6319;
}
.contentBlock ul{
	margin-left:10px;
}
.contentBlock ul li{
	font-size:12px;
	background:transparent url(/img/bull_map.gif) no-repeat scroll 0 5px;
	list-style-type:none;
	padding-left:8px;
}

.floor{
    margin-bottom:5px; 
}
.floor span{
    font-size:14px; color:#65635F; cursor:pointer; //cursor:hand;
}
.floor span#sel{
   text-decoration:none; font-size:18px; color:#FFFFFF; cursor:default;
}
/*.schema img{*/
/*    position:absolute; top:15px; left:0; display:none;*/
/*}*/
.siteAddr{
    position:absolute; top:-100px; left:927px;
}
.anonsBlock, .representativeBlock {
    padding-top:30px;
}
.anonsBlock .anonsName{
    color:#39352C; font-size:11px; font-family: Georgia, Arial, Helvetica, sans-serif; font-weight:bold;
    text-decoration:none;
}
.moreInfo{
    color:#8A6319; margin:10px 0 0;
}
.moreInfo span{
    color:#39352C;
}
.ananosTabel{
    width:99%; border-spacing:0; margin-top:15px;
}
.ananosTabel tr td{
    vertical-align:top;
}
.ananosTabel tr td p{
    margin:0 0 5px;
}
.pager{
    font-size:11px; font-family: Georgia, Arial, Helvetica, sans-serif;
    float:right; margin-top:15px; height:30px; white-space:nowrap;
}
.pager  *{
    display:block; float:left; margin-right:5px;
}
.pager span{
    color:#8A6319; 
}
.pager a, .pager strong{
    color:#39352C; text-decoration:none;/* width:10px;*/
}
/*
.pager a:hover{
    font-weight:bold;
}
*/
.smiValuation{
    margin-top:25px;
}
.smiValuation small, .anonsBlock small{
    display:block; 
}
.smiValuation a{
    color:#39352C; font-family: Georgia, Arial, Helvetica, sans-serif; font-weight:bold;
}
.smiValuation div{
    margin-top:5px;
}
.smiValuation div span{
    color:#8A6319;
}
.who{
    font-weight:bold; font-family: Georgia, Arial, Helvetica, sans-serif; font-size:11px;
}
.who a{
    color:#39352C;
}
.groups{
    margin-bottom: 15px;
}
.groups div{
    margin-bottom:5px;
}
.groups span{
    color:#8A6319;
}
.groups a{
    color:#4B4740;
}
.journals{
    width:515px; margin-left:10px; display:table; //display:inline-block; 
}
.journalBox{
    width:170px; float:left; margin-top:20px; height:240px;
}
.number{
    padding:0 0 5px; font-weight:bold; font-family: Georgia, Arial, Helvetica, sans-serif; color:#39352C;
}
.number span{
    color:#8A6319; margin-right:5px;
}
.moreLinks{
    margin-top:3px;
}
.moreLinks a{
    color:#252525; 
}
/*
.moreLinks a:first-child{
    margin:0 40px 0 5px; text-decoration:none; color:#4B4740;
}
*/
.contTable{
    width:99%; border-collapse:collapse; margin-top:15px;
}
.contTable tr th, .contTable tr td{
    vertical-align:top; text-align:left; padding: 10px;
    border-left:1px solid #A59E8E;
    font-size:11px;
}
.contTable tr th{
    font-family: Georgia, Arial, Helvetica, sans-serif;
}
.contTable tr td a{
    color:#524B43;
}
.colorLine td{
    background-color:#ABA28D;
}
.colorLine td.imgTable{
    background:none; padding:0 15px 15px; text-align:center;
}
.colorLine td.imgTable table{
    margin:0 auto;
}
.contTable tr td .shadowPhoto tr td{
    margin:0; padding:0; border:0; background-color:transparent;
}
.downLink, .print{
    display:block; float:left; text-decoration:none; padding:0 1px; margin-bottom:5px; clear:left; margin-right:10px;
    font-size:10px;
}
.downLink{
    border:1px solid #000000; color:#000000 !important; 
    text-transform:uppercase;
}
.print{
    border:1px solid #7F756A; color:#7F756A !important; 
}
a.downLink:hover{
    color:white; border:1px solid #fff;
}
a.print:hover{
    color:#000 !important; border:1px solid #000000;
}
.krest{
    margin:3px 0 0 5px;
}
.krest a{
    color:#4B4740; text-decoration:none;
}
.navigationThree *{
    font-size:11px;
}
.navigationThree{
    margin:0 10px 20px 15px; font-family: Georgia, Arial, Helvetica, sans-serif;
}
.navigationThree strong{
    color:#8A6319; margin-bottom:15px; display:block;
}
.navigationThree a{
    text-decoration:underline;
}
.navigationThree a, .navigationThree span{
    display:block;  border-bottom:1px solid #887F6E; color:#39352C; font-weight:bold; padding: 4px 5px 4px 5px;  
}
.navigationThree a:hover, .navigationThree span{
    background:#B6AC97; color:#fff; text-decoration:none;
}
.navigationThree div a, .navigationThree div span{
    border:0; font-weight:normal;
}
.navigationThree div a:hover, .navigationThree div span{
    background:none;
}
.bookInfo{
    padding-top:3px; color:#39352C;
}
.bookInfo strong{
    font-weight:normal; color:#635E53;
}
.bookInfo span{
    display:block; padding-top:5px; 
}
.bigLink{
    display:block; 
}
.bigLink a{
    color:#39352C; font-size:14px; font-family: Georgia, Arial, Helvetica, sans-serif;
}
.extendText{
    padding-bottom:30px;
}
.extendText h2{
    color:#39352C; font-family: Georgia, Arial, Helvetica, sans-serif;
}
.extendText p{
    margin-top:10px; font-size:12px;
}
.linkBox{
    margin-top:15px; line-height:16px;
}
.dateAct{
    padding-top:10px;
}
.category{
   color:#8A6319; padding:5px 0 0; 
}
.floatBoxWrap{
   width:510px; margin-left:10px; display:table; //display:inline-block;  
}
.floatBox{
    width:190px; float:left; margin-top:20px; height:170px;
}
.infoBlock{
    margin: 5px 30px 0 0; color:#39352C;
}
.infoBlock strong{
    font-family: Georgia, Arial, Helvetica, sans-serif; font-size:11px; display:block; 
}
.infoBlock a{
    color:#39352C; 
}
.contactInfo{
    margin:0 10px 100px 20px; font-family: Georgia, Arial, Helvetica, sans-serif; color:#39352C;
}
.contactInfo big{
    font-weight:bold; display:block; padding-bottom:10px;
	font-size:11px;
}
.photoLeft{
    float:left;
}
.person{
    float:left; width:100px; padding-left:5px; padding-top:5px;
}
.person strong{
    display:block; font-family: Arial, Helvetica, sans-serif;
}
.popupMess{
   font-family: Arial, Helvetica, sans-serif; clear:left; padding-top:5px; 
}
.popupMess span{
    color:#8A6319; position:relative; text-decoration:underline; cursor:pointer; //cursor:hand;
}
.formLayer{
    position:absolute; width:270px; margin:-10px auto auto 20px; display:none;
}
.formLayer table{
    width:270px; border-spacing:0;
}
.formLayer table tr td{
    text-align:left; vertical-align:top;
}
.formLayer table tr td.popupTop{
    height:4px;
}
.formLayer table tr td.popupTop img, .formLayer table tr td.tbBord img, .formLayer table tr td.popupBottom img{
    display:block;
}
.tbBord{
    width:6px;
}
.popupBottom{
    height:8px;
}
.formBody{
    background: #978A72 url(/img/popup.jpg) 0 0 no-repeat;
}
.pageForm{
    background: transparent url(/img/pageForm.jpg) 0 6px no-repeat; //height:250px; 
}
.formBody form{
    padding:20px 20px 0;
}
.pageForm form{
    padding:10px 0 0;
}
.formBody form div, .pageForm form div{
    margin-bottom:7px; //margin-bottom:5px;
}
.formBody form div input, .pageForm form div input{
    width:190px;  padding:4px 10px 0; color:#4c4741; height:18px;
}
.formBody form div textarea, .pageForm form div textarea{
    width:194px; padding:2px 10px 0 6px; color:#4c4741; height:82px; margin:5px 0 0 3px;
    font-size:12px; font-family: Arial, Helvetica, sans-serif;
}
.formBody form div input.sendUp, .pageForm form div input.sendUp{
    padding:0; width:75px; height:24px; margin-top:10px;
}
.pageForm form div input, .pageForm form div textarea{
    font-size:12px;
}
.contactLine{
    padding:25px 0 0; width:99%; display:table; //display:inline-block;
}
.colsCont{
    width:240px; margin-right:10px; float:left;
}
.colsCont h4{
    font-family: Georgia, Arial, Helvetica, sans-serif; color:#252525;
}
.colsCont span{
    display:block; font-size:12px;
}
.colsCont span strong{
    display:block; float:right;
}
.mapPath{
    margin:15px 0 0;
}
.ticketBox{
    margin: 0 25px 0 15px; font-family: Georgia, Arial, Helvetica, sans-serif; 
}
.boldName{
    font-weight:bold; 
}
.tick{
    float:left; padding-top:10px;
}
.nameCol{
    font-size:11px; color:#635E53;
	width:120px;
}
.boxxer{
    clear:left; padding-top:90px; font-size:14px; font-family: Georgia, Arial, Helvetica, sans-serif;
}
.boxxer a{
    font-size:14px; font-family: Georgia, Arial, Helvetica, sans-serif;
}
.boxxer span{
    display:block; padding:10px 0 15px; font-family: Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#252525;
}
.boxxer span small{
    font-weight:normal; color:#8A6319;
}
.collectionPre{
    margin: 0 25px 20px 25px; width:150px; display:table; //display:inline-block;
}

.resultGallery{
    width:530px; display:table; //display:inline-block; padding:0 15px; 
}
.resultGallery h3{
    font-family: Georgia, Arial, Helvetica, sans-serif; color:#8A6319; padding:15px 15px 0 0;
	font-size:11px;
}
.lotDesc{
    width:300px;
}
.lotDesc h4{
    font-family: Georgia, Arial, Helvetica, sans-serif; font-size:11px; padding:0 0 5px;
}
.lotDesc strong{
    color:#8A6319; font-weight:normal;
	font-family: Georgia, Arial, Helvetica, sans-serif;
}
.sections{
    margin:0 15px; font-family: Georgia, Arial, Helvetica, sans-serif;
}
.sections .boxes{
    display:block; border-bottom:1px solid #887F6E; padding:8px 10px; text-decoration:none; color:#B8AE99;
}
#old{
    background:#353535;
}
#mid{
    background:#534934;
}
#new{
    background:#655000;
}
.sectOther{
    padding:20px 10px 0;
}
.sectOther a{
    display:block; margin-bottom:10px; color:#fff;
}
.sectOther a:hover{
    text-decoration:none;
}
/*
.popBuble{
    position:absolute; background-color:#8C8169; padding:5px; color:#fff; font-weight:bold; font-family: Arial, Helvetica, sans-serif;
    font-size:11px; visibility:hidden;
}
*/
.popBuble{
    visibility:hidden; position:absolute; /*width:160px;*/ z-index:150;
	padding:5px 10px; border:1px solid #b3ac96;
	
}
.popBuble img{
    display:block;
}

.allVist{
    display:block; font-family: Georgia, Arial, Helvetica, sans-serif; margin-left:20px;
}
h2.whiteHead{
    font-family: Georgia, Arial, Helvetica, sans-serif; color:#fff; font-size:14px;
}
.geo{
    font-family: Georgia, Arial, Helvetica, sans-serif;
}
.rules{
    padding:15px 0 13px 75px; border-top:1px solid #A59E8E;
    background-color: transparent;
    background-image:url(/img/notIcons.gif);
    background-repeat:no-repeat;
    margin-top:1px;
	font-size:12px;
}
.ruleshead{
    margin-top:25px; color:#8A6319; padding:15px 0 13px 75px;
	font-size:12px;
}


.contentBlock ul.site_map{
    padding:32px 0; 
}
.contentBlock ul.site_map li{
    list-style:none;
	position:relative; zoom:1;
	background:none;
}
.contentBlock ul.site_map li{
    padding-bottom:30px; 
}
.contentBlock ul.site_map li a{
    font-size:11px; font-weight:bold; font-family: Georgia, Arial, Helvetica, sans-serif; color:#39352C; text-decoration:none;
    padding:5px 15px; background-color:#ABA28D; display:block;
}
.contentBlock ul.site_map li ul{
    margin:10px 0 0 15px; 
}
.contentBlock ul.site_map li ul li{
    margin-bottom:0; padding:0 0 5px; border-left:1px solid #ABA28D;
    
}
.contentBlock ul.site_map li ul li a{
    font-weight:normal; font-family: Arial, Helvetica, sans-serif;
    background: transparent url(/img/map_line.gif) left center no-repeat;
    padding:0 0 0 15px; position:relative; top:10px; padding-bottom:3px; display:inline;
}
.contentBlock ul.site_map li ul li a:hover{
    text-decoration:underline;
}
.contentBlock ul.site_map li ul li.last_and_parent{
    border-left:0; background: transparent url(/img/map_z.gif) left top no-repeat;
}
.contentBlock ul.site_map li ul li ul{
    padding:5px 0 0 15px; 
}
.contentBlock ul.site_map li ul li ul li{
    margin:0; padding:0 0 3px; border-left:0;
    background: transparent url(/img/bull_map.gif) 0 4px no-repeat;
}
.contentBlock ul.site_map li ul li ul li a{
    position:static; background:none; padding:0 0 0 10px;
}





.search_condition {
    padding:20px 0 40px;
}
.search_condition *{
    font-size:11px; font-family: Georgia, Arial, Helvetica, sans-serif; color:#39352C;
}
.q_result{
    float:right; width:80px;
}
.request{
    margin-right:100px; font-weight:bold;
}
.request strong{
    color:#8A6319;
}
.search_condition form{
    margin:25px 0 0; width:520px;
}
.input_line{
    float:left; background: url(/img/search_line_bg.gif) 0 0 no-repeat; width:430px; height:27px; margin-right:15px;
    //margin-right:5px;
}
.input_line input{
    font-weight:bold; width:410px; padding:6px 10px 0;
}
.serch_result{
    margin-left:20px;
}
.serch_result li{
    font-family: Georgia, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#39352C; padding:0; margin:0 0 25px;
}
.serch_result li p, .serch_result li div, .serch_result li p strong{
    margin:0; padding:0; font-family: Arial, Helvetica, sans-serif; font-weight:normal;
}
.serch_result li p strong{
    font-size:12px; font-weight:bold;
}
.serch_result li div{
    font-size:11px; padding-top:3px;
}
.main_et{
	position:relative; top:-10px; left:30px; height:30px;
}
.main_et span{
	display:block;
	font-family:Georgia,Arial,Helvetica,sans-serif;
	font-size:12px;
	color:#000;
	text-decoration:underline;
	cursor:pointer;
	//cursor:hand;
}
#open_et{
	font-weight:14px; font-weight:bold; text-decoration:none;
	cursor:default;
}
.top_search_new{
	border:1px solid #000000;
	width:150px;
	font-size:11px; padding:0 3px; margin-left:10px; height:13px;
	font-family:"Arial", sans-serif;
}
.luptop{
	position:relative; left:-15px; 
}
/***********************************************/
.first_floor{
	float:left; width:300px; 
}
.name_floor{
	margin:15px 0;
	font-size:18px; font-family:Georgia,Arial,Helvetica,sans-serif;
}
.scheme_one{
	width:265px; height:209px;
	background:transparent url(/img/gallery/bg0.gif) 0 0 no-repeat;
	position:relative;
}
.fake_floor{
	width:265px; height:209px;
	position:absolute; top:0; left:0;
}
.scheme_one a,
.scheme_two a{
	display:block;
	position:absolute;
	opacity:0.7;
	//filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	//background:url(/img/pix.gif) 0 0 scroll;
    text-decoration:none;
}
/* second_floor */
.second_floor{
	float:left; width:204px;
}
.scheme_two{
	width:204px; height:209px;
	background:transparent url(/img/gallery/bg1.gif) 0 0 no-repeat;
	position: relative;
}
.fake_floor_s{
	width:204px; height:209px;
	position:absolute;
}
/* rooms */
.room_0{
	width:43px; height:51px;
	top:147px; left:152px;
}
.room_1{
	width:98px; height:40px;
	top:151px; left:50px;
}
.room_2{
	width:42px; height:62px;
	top:135px; left:4px;
}
.room_3{
	width:42px; height:77px;
	top:54px; left:4px;
}
.room_4{
	width:42px; height:46px;
	top:4px; left:4px;
}
.room_5{
	width:60px; height:42px;
	top:8px; left:50px;
}
.room_6{
	width:60px; height:78px;
	top:53px; left:50px;
}
/* second */
.room_7{
	width:42px; height:53px;
	top:5px; left:152px;
}
.room_8{
	width:42px; height:82px;
	top:62px; left:152px;
}
.room_9{
	width:34px; height:55px;
	top:77px; left:114px;
}
.room_10{
	width:42px; height:51px;
	top:147px; left:152px;
}
.room_11{
	width:98px; height:40px;
	top:151px; left:50px;
}
.room_12{
	width:42px; height:62px;
	top:135px; left:4px;
}
.room_13{
	width:42px; height:77px;
	top:54px; left:4px;
}
.room_14{
	width:42px; height:53px;
	top:5px; left:152px;
}
.room_15{
	width:60px; height:78px;
	top:53px; left:50px;
}
.room_16{
	width:42px; height:46px;
	top:4px; left:4px;
}
.room_17{
	width:60px; height:42px;
	top:8px; left:50px;
}
.room_18{
	width:34px; height:55px;
	top:77px; left:114px;
}

.color_old:hover{
	background-color:#0A0A0A;
}
.color_mid:hover{
	background-color:#332b1a;
}
.color_new:hover{
	background-color:#443100;
}
.color_hall:hover{
	background-color:#595243;
}



#bubBody,
#bubBodyd{
    font-weight:normal; font-size:11px; color:#fff; text-align:center;
	position:absolute; display:none;
	padding:5px;
	white-space:nowrap;
}
.h0{
	top:100px; left:90px;
}
.h1{
	top:105px; left:10px;
}
.h2{
	top:90px; left:-20px;
}
.h3{
	top:10px; left:-20px;
}
.h4{
	top:-40px; left:-20px;
}
.h5{
	top:-35px; left:20px;
}
.h6{
	top:10px; left:20px;
}
.h7{
	top:-40px; left:115px;
}
.h8{
	top:15px; left:115px;
}
.h9{
	top:30px; left:80px;
}
.h10{
	top:115px; left:115px;
}
.h11{
	top:120px; left:30px;
}
.h12{
	top:105px; left:-35px;
}
.h13{
	top:20px; left:-35px;
}
.h14{
	top:-30px; left:125px;
}
.h15{
	top:20px; left:30px;
}
.h16{
	top:-30px; left:-20px;
}
.h17{
	top:-25px; left:30px;
}
.h18{
	top:40px; left:80px;
}
.fake_floor.ffi_fl{
	display:none;
}
.fake_floor_s.ffi_fl{
	display:none;
}
#activeB{
	background-image:url(/img/gallery/gal_1_active.gif);
	background-repeat:no-repeat;
}
#activeA{
	background-image:url(/img/gallery/gal_0_active.gif);
	background-repeat:no-repeat;
}
#activeA,
#activeB{
	display:block;
}
.fake_floor.ffi_fl.act_room_0{
	background-position:0 0;
}
.fake_floor.ffi_fl.act_room_1{
	background-position:0 -209px;
}
.fake_floor.ffi_fl.act_room_2{
	background-position:0 -418px;
}
.fake_floor.ffi_fl.act_room_3{
	background-position:0 -627px;
}
.fake_floor.ffi_fl.act_room_4{
	background-position:0 -836px;
}
.fake_floor.ffi_fl.act_room_5{
	background-position:0 -1045px;
}
.fake_floor.ffi_fl.act_room_6{
	background-position:0 -1254px;
}
.fake_floor.ffi_fl.act_old_all{
	background-position:0 -1463px;
}
.fake_floor.ffi_fl.act_mid_all{
	background-position:0 -1672px;
}
.fake_floor_s.ffi_fl.act_room_7{
	background-position:0 0;
}
.fake_floor_s.ffi_fl.act_room_8{
	background-position:0 -209px;
}
.fake_floor_s.ffi_fl.act_room_9{
	background-position:0 -418px;
}
.fake_floor_s.ffi_fl.act_room_10{
	background-position:0 -627px;
}
.fake_floor_s.ffi_fl.act_room_11{
	background-position:0 -836px;
}
.fake_floor_s.ffi_fl.act_room_12{
	background-position:0 -1045px;
}
.fake_floor_s.ffi_fl.act_room_13{
	background-position:0 -1254px;
}
.fake_floor_s.ffi_fl.act_mid_all2{
	background-position:0 -1463px;
}

.fake_floor_s.ffi_fl.act_new_all{
	background-position:0 -1672px;
}
.fake_floor.ffi_fl.act_room_14{
	background-position:0 -1881px;
}
.fake_floor.ffi_fl.act_room_18{
	background-position:0 -2090px;
}
.fake_floor_s.ffi_fl.act_room_15{
	background-position:0 -1881px;
}
.fake_floor_s.ffi_fl.act_room_16{
	background-position:0 -2090px;
}
.fake_floor_s.ffi_fl.act_room_17{
	background-position:0 -2299px;
}
.fake_floor_s.ffi_fl.act_hall_all{
	background-position:0 -2509px;
}
.fake_floor.ffi_fl.act_hall_all{
	background-position:0 -2299px;
}

.search_images{
	position:relative; top:-15px;
}

.search_images strong{
	display:block;
	font-weight:bold; font-family:Georgia,Arial,Helvetica,sans-serif;
}
.iimages{
	margin:0 10px 0 30px;
}
.serchImg{
	width:99%; border-spacing:0;
}
.serchImg tr td{
	width:20%; vertical-align:middle; 
}
.serchImg tr td.s_padd{
	padding:10px 0; 
}
.sslot_search{
	float:left; margin-right:5px !important;
	//margin-right:3px;
}
a.splus{
	color:#524B43; text-decoration:none;
}
.ser_center{
	width:85px;
}
.gal_preview{
	width:105px;
}
.gal_preview div{
	margin-right:3px;
}
.schema{
    padding-top:15px; height:124px;
}
.oneNew{
	position:absolute;
	width:140px; height:117px;
	background-color:#252525;
}
.oneNew#nntwo{
	display:none;
	
}
.oneNew img{
	position:absolute; top:0; left:0;
}
.oneNew a{
	display:block; position:absolute;
	background-image: url(/img/pix.gif);
	opacity:0.7;
	//filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
}
a.fColor0:hover{
	background-color:#353535;
}
a.fColor1:hover{
	background-color:#534934;
}
a.fColor2:hover{
	background-color:#655000;
}
a.fColor3:hover{
	background-color:#8C8169;
}



.fpos0{
	width:21px; height:26px;
	left:83px; top:82px;
}
.fpos1{
	width:52px; height:28px;
	left:27px; top:76px;
}
.fpos2{
	width:21px; height:32px;
	left:3px; top:76px;
}
.fpos3{
	width:21px; height:40px;
	left:3px; top:32px;
}
.fpos4{
	left:3px; top:5px;
	width:21px; height:23px;
}
.fpos5{
	left:27px; top:8px;
	width:32px; height:20px;
}
.fpos6{
	left:27px; top:32px;
	width:32px; height:40px;
}
.fpos7{
	left:62px; top:37px;
	width:17px; height:37px;
}
.fpos8{
	left:82px; top:5px;
	width:23px; height:28px;
}
.tfpos0{
	width:21px; height:26px;
	left:98px; top:82px;
}
.tfpos1{
	width:52px; height:28px;
	left:42px; top:76px;
}
.tfpos2{
	width:21px; height:32px;
	left:18px; top:76px;
}
.tfpos3{
	width:21px; height:40px;
	left:18px; top:32px;
}
.tfpos4{
	left:18px; top:5px;
	width:21px; height:23px;
}
.tfpos5{
	left:42px; top:8px;
	width:32px; height:20px;
}
.tfpos6{
	left:42px; top:32px;
	width:32px; height:40px;
}
.tfpos7{
	left:77px; top:44px;
	width:18px; height:28px;
}
.tfpos8{
	left:97px; top:5px;
	width:23px; height:28px;
}
.tfpos9{
	left:98px; top:36px;
	width:22px; height:43px;
}
.mapWrapper{
    position:relative; height:1px;
}
.mapWrapper .mapBlockPage{
    position:absolute; height:225px; width:140px; top: -225px; left:10px; font-family: Georgia, Arial, Helvetica, sans-serif;
}
.mapName{
    font-weight:bold; font-size:11px; color:#8E836B; margin-bottom:10px;
}
.popPP{
	color:#fff;
	position:absolute;
	padding:3px 5px;
	font-size:9px;
	text-align:center;
}
#sc_fpos0{
	top: 50px; left: 30px;
	width:130px;
}
#sc_fpos1{
	top: 50px; left: 0px;
	width:130px;
}
#sc_fpos2{
	top: 40px; left: -10px;
	width:130px;
}
#sc_fpos3{
	top: 0px; left: 0px;
	width:130px;
}
#sc_fpos4{
	top: 40px; left: -5px;
	width:100px;
}
#sc_fpos5{
	top: 40px; left: 5px;
	width:100px;
}
#sc_fpos6{
	top: -5px; left: -5px;
	width:100px;
}
#sc_fpos7{
	top: 5px; left: 20px;
	width:90px;
}
#sc_fpos8{
	top: 45px; left: 40px;
	width:90px;
}
#sc_tfpos0{
	top: 55px; left: 50px;
	width:130px;
}
#sc_tfpos1{
	top: 55px; left: 0px;
	width:130px;
}
#sc_tfpos2{
	top: 45px; left: 0;
	width:130px;
}
#sc_tfpos3{
	top: 10px; left: 0px;
	width:130px;
}
#sc_tfpos4{
	top: 40px; left: -5px;
	width:100px;
}
#sc_tfpos5{
	top: 40px; left: 5px;
	width:100px;
}
#sc_tfpos6{
	top: 5px; left: 10px;
	width:100px;
}
#sc_tfpos7{
	top: 5px; left: 20px;
	width:110px;
}
#sc_tfpos8{
	top: 45px; left: 40px;
	width:110px;
}
#sc_tfpos9{
	top: 0px; left: 50px;
	width:110px;
}
.booksBlock{
	padding-top:30px;
}
.contentBlock ol{
	margin-left:20px;
}
.contentBlock ol li{
	margin-bottom:5px;
	font-size:12px;
}
.share .address {
    float: left;
    font-size: 11px;
}
